* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vcsb-457_zuaj:after { display: table; content: ''; clear: both; }

.lix_193__rv { clear: both; }

.zdof_683__bps { width: 1000px; margin: 0 auto; }


.idh_240-lflms
{
	display: block;
}

.idh_240-lflms:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zdof_683__bps
{
	margin-top: 70px;
}

.d_306-zqk 
{
	display: table;
	position: relative;
}



.btqa_113__cem
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.btqa_113__cem > a
{
	display: block;
	float: left;
}

.btqa_113__cem > a.e_939-bw
{
	margin-right: 10px;
}

.btqa_113__cem > a.hcna_496__fgco
{
	margin-right: 10px;
}


.btqa_113__cem > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.btqa_113__cem > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.btqa_113__cem > a.e_939-bw > div > span
{
	background-image: url(../images/FB.png);
}

.btqa_113__cem > a.hcna_496__fgco > div > span
{
	background-image: url(../images/X.png);
}

.btqa_113__cem > span.bjrd_250__ig
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ybu_938__a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zbr-96_e { background-color: #171717; }

.zbr-96_e .ji_353-mjay 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zbr-96_e .h_485__gjagf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zbr-96_e .h_485__gjagf > .qjd_42-jay
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h_485__gjagf .ijxl_889-c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.kidp_781__nnn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.kidp_781__nnn > .ag-483_b 
{
	float: right;
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp.active > .y-404_eroz
{
	visibility: visible;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li
{
	display: block;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .sl_777-nri
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .sl_777-nri > .rs_666-im
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a:hover > .sl_777-nri > .rs_666-im
{
	 
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .sl_777-nri > .rs_666-im > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .oagsx_306-drix
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a:hover > .oagsx_306-drix
{
	text-decoration: underline;
}




.ag-483_b > .jg_178-mdswp > .a-813_i
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ag-483_b > .jg_178-mdswp.active > .a-813_i
{
	background: #f5f5f5;
}


.ag-483_b > .jg_178-mdswp > .a-813_i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.kidp_781__nnn .bszwc_387-ucu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.kidp_781__nnn .bszwc_387-ucu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.kidp_781__nnn .jg_178-mdswp.active .bszwc_387-ucu > span
{
	color: #171717;
}



.kidp_781__nnn .jew_418__nezc
{
	height: 24px;
	width: 34px;
}

.kidp_781__nnn .jew_418__nezc > .j_419__w
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.kidp_781__nnn .jg_178-mdswp.active .jew_418__nezc > .j_419__w
{
	border:1px solid #171717;
}

.kidp_781__nnn .jew_418__nezc > .j_419__w > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xoff-145_yz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xoff-145_yz > .g_377__x
{
	display: table;
	margin-top: 70px;
}



.xoff-145_yz > .g_377__x > *
{
	display: table-cell;
	vertical-align: middle;
}

.xoff-145_yz > .g_377__x > .ofefd_555-r
{
	width: 440px;
	max-width: 440px;
}

.xoff-145_yz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xoff-145_yz > h1 .q_929-war
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xoff-145_yz > .dqeje-570_he
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ofefd_555-r > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.ofefd_555-r > .dmilj-304_eei
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dmilj-304_eei.wibq_714-mpdf
{
	margin-right: 100px;
}


.dmilj-304_eei > h3.ijnwa_228__sxxgi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dmilj-304_eei.wibq_714-mpdf > h3.ijnwa_228__sxxgi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ofefd_555-r > .dmilj-304_eei .amg_970__nhabg
{
	
}


.dmilj-304_eei .cdfck_994-fbre
{
	display: none;
}


.dmilj-304_eei .amg_970__nhabg.oa_82-acxy
{
	margin-top: 20px;
}

.dmilj-304_eei .amg_970__nhabg .zi_404-bi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dmilj-304_eei.wibq_714-mpdf .amg_970__nhabg .zi_404-bi
{
	font-size: 16px;
	font-weight: normal;
}



.dmilj-304_eei .amg_970__nhabg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dmilj-304_eei.wibq_714-mpdf .amg_970__nhabg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dmilj-304_eei .amg_970__nhabg .i_214__son {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dmilj-304_eei.wibq_714-mpdf .amg_970__nhabg .i_214__son
{
	max-width: 384px;
	font-size:16px;
}

.dmilj-304_eei .r_890__r {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dmilj-304_eei.wibq_714-mpdf .r_890__r 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.q_540__cex
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.q_540__cex > .bbfj_853-fz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.q_540__cex > .bbfj_853-fz.j-318_if
{
	right: -10px;
	top:-10px;
}

.q_540__cex > .bbfj_853-fz.jwgu_952-u
{
	top:0px;
	right: -20px;
}

.q_540__cex > .bbfj_853-fz > .r-828_ozwpb
{
	display: table-cell;
	vertical-align: middle;
}


.q_540__cex > .bbfj_853-fz .dmxv_771-jz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.q_540__cex > .bbfj_853-fz .i_397-hig
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vz-462_kd > .q_540__cex > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xoff-145_yz > .g_377__x > .a-376_dpac
{
	width: 280px;
}


.a-376_dpac > .g-652_f
{
    font-size: 16px;
    line-height: 180%;
}


.a-376_dpac > .g-652_f > b, .a-376_dpac > .g-652_f > h2, .a-376_dpac > .g-652_f > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.a-376_dpac > .g-652_f > ol
{
	padding-left: 20px;
}


main
{
	
}


.fkp_373-aq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.v-337_x
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.v-337_x > li
{
	display: inline-block;
}

.v-337_x > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.v-337_x > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.v-337_x > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.v-337_x > li.active > a
{
	color: #545454;
}




.g_39-gsc 
{ 
	margin-bottom: 50px; 

}



.g_39-gsc > .a_720-xyx
{
	 padding: 30px;
	overflow: hidden;
}


.g_39-gsc > .a_720-xyx:after { display: table; content: ''; clear: both; }




.g_39-gsc h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g_39-gsc h1 .q_929-war
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g_39-gsc h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g_39-gsc h2:first-child
{
	padding-top: 0px;
}

.g_39-gsc .a_720-xyx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g_39-gsc .a_720-xyx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g_39-gsc h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.g_39-gsc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g_39-gsc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_39-gsc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_720-xyx ul { margin-top: 12px; }


.a_720-xyx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a_720-xyx ul.clear > li, .a_720-xyx ol.clear > li 
{
	clear: both;
}

.a_720-xyx ul.clear > li:after, .a_720-xyx ol.clear > li:after { display: block; content: ''; clear: both; }


.a_720-xyx ul.b-795_ordd
{
	margin-top: 0px !important;
}

.a_720-xyx ul.b-795_ordd > li 
{
	margin-left: 0px !important;
}

.a_720-xyx ol { margin-left: 20px; margin-top: 12px; }

.a_720-xyx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a_720-xyx ul.list-recomend
{
	
}

.a_720-xyx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a_720-xyx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a_720-xyx ul.list-recomend > li .dscr_img .date, .a_720-xyx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a_720-xyx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a_720-xyx .scev-349_ar > .s-817_uhv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a_720-xyx .scev-349_ar > .kjaez_186-gelh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.g_39-gsc > .a_720-xyx.fkp_373-aq.dds_762__yed 
{
	margin-bottom: 50px;
}


.g_39-gsc > .a_720-xyx.fkp_373-aq.dds_762__yed h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.dds_762__yed table.azlia_488-rht th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dds_762__yed table.azlia_488-rht tfoot td b
{
	text-align: center;
}


.dds_762__yed table.azlia_488-rht td
{
	width: 50%;
}


.g_39-gsc table { border-collapse: separate; border-spacing: 3px; }

.g_39-gsc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g_39-gsc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.azlia_488-rht
{
	width: 100%;
}

table.azlia_488-rht td
{
	padding: 0;
}

table.azlia_488-rht a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.azlia_488-rht a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.gyz_459-rhmca
{
	width: 100%;
}


table.gyz_459-rhmca th
{
	text-align: left;
	font-weight: bold;
}

table.gyz_459-rhmca th.imimi_588-dxyu
{
	max-width: 200px;
}
table.gyz_459-rhmca th.v_27__hv
{
	max-width: 100px;
}
table.gyz_459-rhmca th.ini_745__enjfi
{
	
}

table.gyz_459-rhmca td
{
	padding: 5px 10px;
}

table.gyz_459-rhmca tr.yptfc_321-wsoc td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.gyz_459-rhmca tr.yptfc_321-wsoc td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.gyz_459-rhmca tr.yptfc_321-wsoc td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.gyz_459-rhmca tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.gyz_459-rhmca td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.r-626_zm.gb_131-dalht
{ 
	margin-bottom: 50px; 

}


.r-626_zm.gb_131-dalht h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sv_782-fv
{
	padding: 30px;
}


.r-626_zm ul
{
	display: block;
}

.r-626_zm ul.b-795_ordd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.r-626_zm ul.b-795_ordd > li:after
{ display: table; content: ''; clear: both; }



.r-626_zm ul.b-795_ordd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.r-626_zm ul.b-795_ordd > li:not(:last-child)
{
	padding-top: 30px;
}


.r-626_zm ul.b-795_ordd > li:last-child, .r-626_zm.eb_47__lj .a_720-xyx ul > li:last-child
{
	margin-bottom: 0px;
}


.r-626_zm ul.b-795_ordd > li .fhn-593_whgag
{
	margin-bottom: 12px;
}

.r-626_zm ul.b-795_ordd > li .fhn-593_whgag > i
{
	font-size: 18px;
	font-style: italic;
}

.r-626_zm ul.b-795_ordd > li .rgdor_61__huiv
{
	float: left;
}


.r-626_zm ul.b-795_ordd > li .rgdor_61__huiv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.r-626_zm ul.b-795_ordd > li .buwg_321__hdc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.r-626_zm ul.b-795_ordd > li .item_rev
{
	display: none;
}

.r-626_zm .rztjq_699__xiz
{
	margin-top: 20px;
	text-align: center;
}



.r-626_zm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.r_240-wlffh.gb_131-dalht
{ 
	margin-bottom: 50px; 

}

.r_240-wlffh.gb_131-dalht h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.r_240-wlffh.gb_131-dalht ul
{
	display: table;
	width: 100%;
}

.r_240-wlffh.gb_131-dalht ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.r_240-wlffh.eb_47__lj .a_720-xyx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.r_240-wlffh ul > li:last-child, .r_240-wlffh.eb_47__lj .a_720-xyx ul > li:last-child
{
	margin-bottom: 0px;
}


.r_240-wlffh ul > li .knfsz_307-eeaw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.r_240-wlffh ul > li .cwqwu-930_a
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.r_240-wlffh ul > li .cwqwu-930_a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.r_240-wlffh ul > li .v_530__riei
{
	margin-bottom: 12px;
}

.r_240-wlffh ul > li .ahb_796__phk
{
	color: #777777;
}



.r_240-wlffh .f_123-xxbun
{
	margin-top: 20px;
	text-align: center;
}




.v_958__cbiro 
{ 
	margin-bottom: 50px;
}

.v_958__cbiro .dbwar_152-dz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.v_958__cbiro .dbwar_152-dz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.v_958__cbiro .dbwar_152-dz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.v_958__cbiro .bfz_692__hj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nlpdx_757__lrk
{
	display: block;
	line-height: 130%;

}

.nlpdx_757__lrk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nlpdx_757__lrk > div > dt
{
	display:inline-block;
}

.nlpdx_757__lrk > div > dd
{
	display:inline;
}

.v_958__cbiro .c_612__whiz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.v_958__cbiro h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d_776-gec {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d_776-gec > .bqro_650-l
{
	display: table;
	width: 100%;
}


.d_776-gec > .bqro_650-l > *
{
	display: table-cell;
	vertical-align: top;
}


.d_776-gec .q_540__cex > img
{
	max-width: 400px;
}



.ctz_152__ezcg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vpg_725__e
{
	display: block;
	margin-right: 40px;
}


.vpg_725__e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vpg_725__e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vpg_725__e li a:hover
{
	text-decoration: underline;
}

.muei_469__rh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.muei_469__rh .tm_760__qlf
{
	display: block;
	text-decoration: none;
}

.muei_469__rh .tm_760__qlf .q_929-war
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.muei_469__rh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.muei_469__rh .hrs_840-aa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.hrs_840-aa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hrs_840-aa a:hover
{
	text-decoration: underline;
}



.muei_469__rh .pci-413_em
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.muei_469__rh .cq_8__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yh_836-lafv
{
	padding: 30px;
    overflow: hidden;
}


.yh_836-lafv > .fvgxj_964-ee
{
	float: right;
	width: 50%;
}

.yh_836-lafv > .fvgxj_964-ee > .cimdj_504-eluiv
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yh_836-lafv > .fvgxj_964-ee > .cimdj_504-eluiv > .nlpdx_757__lrk
{
	margin-top: 20px;
}

.yh_836-lafv > .mig_403__ry
{
	float: left;
	width: 50%;
}

.yh_836-lafv > .mig_403__ry form
{
	display: block;
	width: 100%;
}

.yh_836-lafv > .mig_403__ry .dj-685_dza
{
	margin-top: 20px;
}

.yh_836-lafv > .mig_403__ry .phfw_492-fb
{
	display: none;
}


.yh_836-lafv > .mig_403__ry .dj-685_dza label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yh_836-lafv > .mig_403__ry .dj-685_dza input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yh_836-lafv > .mig_403__ry .dj-685_dza textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yh_836-lafv > .mig_403__ry .dj-685_dza .wcpyd-546_lgkj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yh_836-lafv > .mig_403__ry .gy_16-ptx
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zdof_683__bps { width: 100%; }
	
.zbr-96_e { text-align: center; }
	
	
	
	
.zbr-96_e .h_485__gjagf
	{
		
		
	}

	
	

	
	
	
	.btqa_113__cem
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.btqa_113__cem > a
{
	
}

	
.btqa_113__cem > a.hcna_496__fgco
{
	margin-right: 0px;
}
	
.btqa_113__cem > a > div
{
    width: 24px;
	height: 24px;
}

.btqa_113__cem > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.btqa_113__cem > a.e_939-bw > div > span
{
	
}

.btqa_113__cem > a.hcna_496__fgco > div > span
{
	
}


.btqa_113__cem > span.bjrd_250__ig
{
	display: none;
}
	

	
	
	.ybu_938__a
	{
		width: auto;
	}
	
	
	.kidp_781__nnn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.kidp_781__nnn > .ag-483_b > .jg_178-mdswp:not(.active)
	{
		position: relative;
	}
	
	
		.kidp_781__nnn > .ag-483_b > .jg_178-mdswp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ag-483_b > .jg_178-mdswp > .a-813_i
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz
	{
		
		display: none;
	}
	


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp.active > .y-404_eroz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul
{
	display: block;
	max-height:300px;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li
{
	
}
	
	
.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .oagsx_306-drix
{
	font-size: 14px;	
}
	
	
	
.ag-483_b > .jg_178-mdswp > .a-813_i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ag-483_b > .jg_178-mdswp.active > .a-813_i > *
{
	font-size: 16px;
}	
		
.ag-483_b > .jg_178-mdswp:not(.active) > .a-813_i > .bszwc_387-ucu
{
	display: none;
}
	
	
	
.kidp_781__nnn .jew_418__nezc
{
	width: 24px;
}

.kidp_781__nnn .jew_418__nezc > .j_419__w
{
	width: 24px;
	height: 24px;
}
	
	
.kidp_781__nnn .jg_178-mdswp:not(.active) .jew_418__nezc > .j_419__w
{
	margin-left: 0px;
}

.kidp_781__nnn .jg_178-mdswp.active .jew_418__nezc > .j_419__w
{
	border:1px solid #171717;
}

.kidp_781__nnn .jew_418__nezc > .j_419__w > img
{
	height: 24px;
}
	

.zbr-96_e .h_485__gjagf > .qjd_42-jay
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h_485__gjagf .ijxl_889-c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.kidp_781__nnn.j-318_if
	{
		float: none;
	}
	
.kidp_781__nnn.j-318_if > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.kidp_781__nnn .fhn-593_whgag
	{
		line-height: 18px;
	}
	
	.kidp_781__nnn .jew_418__nezc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.kidp_781__nnn .jew_418__nezc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xoff-145_yz {
    padding: 30px 20px;
	}
	
	.xoff-145_yz > .g_377__x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xoff-145_yz > .g_377__x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xoff-145_yz > .g_377__x > .vz-462_kd
	{
		padding-top: 10px
	}
	
	.xoff-145_yz > .g_377__x > .ofefd_555-r
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ofefd_555-r > .dmilj-304_eei
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vz-462_kd > .q_540__cex > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xoff-145_yz > .g_377__x > .a-376_dpac
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zdof_683__bps
	{
		margin-top: 30px;
	}
		
	.g_39-gsc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g_39-gsc h2 { padding-bottom:20px; }
	.g_39-gsc > .a_720-xyx
	{
		padding: 20px;
	}

	.g_39-gsc p + h2 { }
	.g_39-gsc ul { }
	.g_39-gsc li { }
	.g_39-gsc table { width: 100% !important; }
	
	.g_39-gsc img { max-width: 100% !important; }
	

	.r-626_zm.gb_131-dalht
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.r-626_zm.gb_131-dalht h2
	{
		padding-bottom: 20px;
	}
	
	.r-626_zm.gb_131-dalht ul
	{
		display: block;
	}
	
	.r-626_zm.gb_131-dalht ul > li
	{
		display: block;
		width: 100%;
	}
	
	.r-626_zm.gb_131-dalht ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.r-626_zm ul.b-795_ordd > li > .rgdor_61__huiv
	{
		float: none !important;
	}
	
	.r-626_zm ul.b-795_ordd > li > .buwg_321__hdc
	{
		padding: 0px;
	}
	
	
		.r_240-wlffh.gb_131-dalht
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.r_240-wlffh.gb_131-dalht h2
	{
		padding-bottom: 20px;
	}
	
	.r_240-wlffh.gb_131-dalht ul
	{
		display: block;
	}
	
	.r_240-wlffh.gb_131-dalht ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.r_240-wlffh.gb_131-dalht ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.r_240-wlffh.gb_131-dalht ul > li .buwg_321__hdc
	{
		padding: 0px;
	}
	
	.sv_782-fv
	{
		    padding: 20px;
	}
	
	
	.v_958__cbiro
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.v_958__cbiro h2
	{
		padding-bottom: 20px;
		
	}
	
	.v_958__cbiro .dbwar_152-dz
	{
		padding: 20px;
	}
	
	.v_958__cbiro .dbwar_152-dz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.v_958__cbiro .c_612__whiz
	{
		padding-left: 0px;
	}
	
	
	
	
	.d_776-gec
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d_776-gec > .bqro_650-l
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bqro_650-l > .hgi_338__a
	{
		display: block;
	}
	
	.bqro_650-l > .ghk_607-uow
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bqro_650-l > .ghk_607-uow > .q_540__cex
	{
		
	}
	
	
	.dmilj-304_eei.wibq_714-mpdf
	{
		margin-right: 0;
	}
	
	
	.dmilj-304_eei.wibq_714-mpdf .amg_970__nhabg > input
	{
		max-width: none;
	}
	
	.dmilj-304_eei.wibq_714-mpdf .r_890__r
	{
		max-width: none;
	}
	
	
	.q_540__cex > .bbfj_853-fz.jwgu_952-u
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.muei_469__rh
	{
		text-align: center;
	}
	
	.vpg_725__e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vpg_725__e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vpg_725__e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.v-337_x
	{
		margin-left: 20px !important;
		
	}
	
	.v-337_x > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g_39-gsc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.azlia_488-rht a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g_39-gsc > .a_720-xyx.m_163__b
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a_720-xyx ul.list-recomend > li
{
	display: block;
}
	
.yh_836-lafv > .mig_403__ry
{
	width: 100%;
	float: none;
}
	
.yh_836-lafv > .fvgxj_964-ee
{
	width: 100%;
	float: none;
}

.yh_836-lafv > .fvgxj_964-ee > .cimdj_504-eluiv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.effy_999__ahqbd, .kln_884-m, .ji_999-lho
{
	
}

body.kln_884-m .zdof_683__bps
{
	width: 800px;
}

body.kln_884-m section.zdof_683__bps
{
	margin-top: 50px;
}

body.kln_884-m .btqa_113__cem > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kln_884-m .btqa_113__cem > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kln_884-m .zbr-96_e .ji_353-mjay 
{
	margin: 0;
	margin-left: 20px;
}

body.kln_884-m .zbr-96_e .h_485__gjagf
{
	padding: 10px 0 10px 0px; 
}

body.kln_884-m .h_485__gjagf .ijxl_889-c
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kln_884-m .h_485__gjagf > .qjd_42-jay
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kln_884-m .kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .sl_777-nri > .rs_666-im
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kln_884-m .kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .sl_777-nri > .rs_666-im > img
{
	height: 22px;
}

body.kln_884-m .kidp_781__nnn .jew_418__nezc > .j_419__w
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kln_884-m .jg_178-mdswp.active .jew_418__nezc > .j_419__w
{
	border: none;
}

body.kln_884-m .kidp_781__nnn .jew_418__nezc > .j_419__w > img
{
	height: 24px;
}

body.kln_884-m .xoff-145_yz 
{
	padding:50px 0px;
}

body.kln_884-m .dmilj-304_eei > h4.ijnwa_228__sxxgi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kln_884-m .dmilj-304_eei .r_890__r
{
	border-radius: 0px;
}

body.kln_884-m .q_540__cex > .bbfj_853-fz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kln_884-m .q_540__cex > .bbfj_853-fz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kln_884-m .q_540__cex > .bbfj_853-fz .dmxv_771-jz
{
	top: -20px;
}


body.kln_884-m .q_540__cex > .bbfj_853-fz .i_397-hig
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kln_884-m .a-376_dpac
{
	background-color: #FFFFFF;
}


body.kln_884-m .a-376_dpac > .g-652_f
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.kln_884-m .a-376_dpac > .g-652_f > div
{
	padding: 0px 30px;
}


body.kln_884-m .a-376_dpac > .g-652_f b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kln_884-m .a-376_dpac > .g-652_f h2, body.kln_884-m .a-376_dpac > .g-652_f h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.kln_884-m .r_240-wlffh.gb_131-dalht ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kln_884-m .vpg_725__e
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kln_884-m .vpg_725__e ul
{
	display: table;
    margin: 0 auto;
}
body.kln_884-m .vpg_725__e ul li
{
	line-height: 38px;
}

body.kln_884-m .vpg_725__e ul li:first-child
{
	margin-left: 0px;
}

body.kln_884-m .vpg_725__e ul li:last-child
{
	margin-right: 0px;
}

body.kln_884-m .muei_469__rh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kln_884-m .muei_469__rh .hrs_840-aa
{
	color: #777777; 
}


body.kln_884-m .imgblock
{
	max-width: 740px;
}


body.kln_884-m .fvgxj_964-ee .imgblock
{
	max-width: 740px;
}

body.kln_884-m .r_240-wlffh ul > li .cwqwu-930_a > img
{
	max-width: 224px;
}


body.kln_884-m .d_776-gec .q_540__cex > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kln_884-m .zdof_683__bps
{
	width: 100%; 
}

	body.kln_884-m .xoff-145_yz {
    padding: 30px 12px;
	}

	body.kln_884-m .a-376_dpac > .g-652_f
	{
		padding: 30px 0px;
	}

	body.kln_884-m section.zdof_683__bps
	{
		margin-top: 30px;
	}


	body.kln_884-m .g_39-gsc > .a_720-xyx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kln_884-m .r-626_zm.gb_131-dalht
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kln_884-m .r_240-wlffh.gb_131-dalht
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kln_884-m .v_958__cbiro
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kln_884-m .d_776-gec
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kln_884-m .bqro_650-l > .ghk_607-uow
	{
		margin-top: 50px;
	}

body.kln_884-m .kidp_781__nnn .jew_418__nezc > .j_419__w
{
	width: 28px;
	height: 28px;
}

body.kln_884-m .kidp_781__nnn .jew_418__nezc > .j_419__w > img
{
	height: 28px;
}
	
	
body.kln_884-m .kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .sl_777-nri > .rs_666-im
{
	width: 24px;
    height: 24px;
}


body.kln_884-m .kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a > .sl_777-nri > .rs_666-im > img
{
	height: 24px;
}

	
body.kln_884-m .ag-483_b > .jg_178-mdswp > .a-813_i
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kln_884-m .kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kln_884-m .kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kln_884-m .kidp_781__nnn > .ag-483_b > .jg_178-mdswp > .y-404_eroz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kln_884-m .vpg_725__e ul li
{
	line-height: 20px;
}
	
body.kln_884-m .muei_469__rh
{
	margin-top: 30px;
}

	
body.kln_884-m .r_240-wlffh.gb_131-dalht ul > li
{
	padding: 0px;
}

	
}

